/* General Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, hr, button{
 margin:0;
 padding:0;
 border:0;
 outline:0;
 font-size:100%;
 vertical-align: baseline;
 background:none;
}
ol, ul {list-style:none;}
h1, h2, h3, h4, h5, h6, li {line-height:100%;}
blockquote, q {quotes:none;}
q:before,
q:after {content:"";}
table {border-collapse:collapse; border-spacing:0;}
input,textarea,select{
 font:11px Arial, Helvetica, sans-serif;
 vertical-align:middle;
 padding:0;
 margin:0;
}
form,fieldset{border-style:none;}
html {
	height: 100%;
}
body{
 height: 100%;
 color: #000;
 font:15px/17px Helvetica, Arial, sans-serif;
 line-height:25px;
 /*background: #fff url(../images/body-bg.jpg) repeat-x;*/
 background:#000;
}
a{
 color:#09f;
}
a:hover{text-decoration:none;}
a:focus{outline:none;}
/* General settings */
#wrapper {
	/*background: url(../images/wrapper-bg.png) repeat-y;*/
	min-height: 100%;
	width:988px;
	margin:0 auto;
}
/*main start*/
#main {
	width: 960px;
	margin: 0 auto;
}
/*content start*/
#content {
	overflow: hidden;
	width: 960px;
	background: url(../images/content-bg.gif) repeat-y;
}
.content-holder {
	overflow: hidden;
	padding-bottom: 19px;
	width: 960px;
	min-height: 1000px;
	background: url(../images/content-holder-bg.jpg) no-repeat;
}
/*header start*/
#header {
	position: relative;
	width: 960px;
	height: 225px;
}

/*sign in form start*/
#header .sign-in-form {
	position: absolute;
	top: 16px;
	right: 22px;
	background:#CAE4FF;
	/*background: url(../images/sign-in-bg.gif) no-repeat;*/`
	width: 185px;
	height: 193px;
	padding: 0 10px;
	line-height:14px;
}
#header .sign-in-form .title {
	display: block;
	text-align: center;
	font-size: 16px;
	color: #000;
	padding: 7px 0 3px;
}
#header .sign-in-form .row {width: 100%;margin-bottom: 7px;margin-top: -12px;}
#header .sign-in-form .row label {display: none;}
#header .sign-in-form .row .text-input {
	float: left;
	width: 172px;
	border: 1px solid #cfd4d9;
	padding: 2px 0 2px 6px;
	color: #333;
	margin: 3px 0;
}
#header .sign-in-form .row .ContacSubmit
{
	border:#2C8FD3 1px solid;
	/*background: url("../images/sign-in-btn.gif") no-repeat;*/
	background:#FEFFFF;
	color:#2C8FD3;
	font-weight:bold;
	font-size:15px;
	height: 27px;
	width: 78px;
}
/*sign in form end*/


/*sign in form start*/
.side-bar .sign-in-form {
	position: relative;
	background:#CAE4FF;
	/*background: url(../images/sign-in-bg.gif) no-repeat;*/`
	width: 185px;
	height: 193px;
	padding: 0 10px;
	line-height:14px;
	overflow:visible;
}
.side-bar .sign-in-form .title {
	display: block;
	text-align: center;
	font-size: 16px;
	color: #000;
	padding: 7px 0 3px;
}
.side-bar .sign-in-form .row {width: 100%;margin-bottom: 7px;margin-top: -12px;}
.side-bar .sign-in-form .row label {display: none;}
.side-bar .sign-in-form .row .text-input {
	float: left;
	width: 172px;
	border: 1px solid #cfd4d9;
	padding: 2px 0 2px 6px;
	color: #333;
	margin: 3px 0;
}
.side-bar .sign-in-form .row .ContacSubmit
{
	border:#2C8FD3 1px solid;
	/*background: url("../images/sign-in-btn.gif") no-repeat;*/
	background:#FEFFFF;
	color:#2C8FD3;
	font-weight:bold;
	font-size:15px;
	height: 27px;
	width: 78px;
}
/*sign in form end*/

/*header end*/
/*contents box start*/
.contents {
	float: right;
	width: 737px;
	margin-right: 1px;
	z-index: 1;
	position: relative;
}
.contents .alignleft,
.contents img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}
.contents .alignright,
.contents img.alignright {
	display: inline;
	float: right;
	margin-left: 24px;
	margin-top: 4px;
}
.contents .aligncenter,
.contents img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.contents img.alignleft,
.contents img.alignright,
.contents img.aligncenter {
	margin-bottom: 12px;
}
.contents img{display:block;}
.contents .post {overflow: hidden;margin: 7px 32px 0 27px;}
.contents h1 {font-size: 50px;line-height: 50px; padding-left:8px; color: #09f;width: 100%;overflow: hidden;}
.contents p {margin: 17px 0 0;}

/*contents box end*/
/*side bar start*/
.side-bar {
	width: 202px;
	float: left;
	margin: 0 0 0 9px;
	padding: 210px 0 0;
	z-index: 10;
	position: relative;
	line-height:14px;
	font-size:12px;
}
/*navigation start*/
#navigation {
	margin: 0 0 14px 32px;
	font-size: 30px;
}
#navigation:after{
	clear:both;
	display:block;
	content:"";
}

#navigation li {
	margin: 0 0 12px 0;
	width: 100%;
	float: left;
}
#navigation li:hover {position: relative;}
#navigation a {
	color: #fff;
	text-decoration: none;
	display: block;
}
#navigation a:hover, #navigation li:hover a {
	color: #09f;
	text-decoration: none;
}
#navigation ul {
	position: absolute;
	top: 0;
	left: 117px;
	display: none;
	width: 176px;
	font-size: 16px;
	background-color: #000;
	border:solid #c9e3fe;
	border-width:1px 1px 0;
}
#navigation li:hover ul {display: block;}
#navigation ul li {
	margin: 0;
	border-bottom:1px solid #c9e3fe;
}
#navigation ul a {
	float: left;
	width: 164px;
	color: #fff !important;
	padding: 8px 0 8px 12px;
}
#navigation ul a:hover {
	background-color: #cae4ff;
	color: #000 !important;
}
/*navigation end*/
/*box start*/
.side-bar .box {
	overflow: hidden;
	width: 186px;
	background-color: #cae4ff;
	padding: 0 11px 12px 5px;
}
.side-bar .box h2 {
	font-size: 18px;
	line-height: 30px;
	padding: 0 0 0 5px;
	color: #000;
	font-weight: normal;
	border-bottom: 1px solid #fff;
	margin-bottom: 5px;
}
.side-bar .box .image {
	float: left;
	width: 73px;
	text-align: center;
	margin: 0 0px 0 0;
}
.side-bar .box .image a{
	color:#000;
	text-decoration:none;
}
.side-bar .box .image a:hover{text-decoration:underline;}
.side-bar .box .visual {
	float: left;
	margin-bottom: 0px;
	border: 1px solid #ddd;
}
.side-bar .box .image img {
	float: left;
	border: 4px solid #fff;
}
.side-bar .box .text {
	overflow: hidden;
	height: 1%;
	color: #000;
}

/*----------------------------------------------*/

#header .box {
	
	width: 260px;
	background-color: #cae4ff;
	padding: 0 11px 12px 5px;
	float:right;
	position:relative;
	top:15px;
	
}
#header .box p{
	font-size:12px;
	line-height:20px;
}
#header .box h2 {
	font-size: 18px;
	line-height: 30px;
	padding: 0 0 0 5px;
	color: #000;
	font-weight: normal;
	border-bottom: 1px solid #fff;
	margin-bottom: 5px;
}
#header .box .image {
	float: left;
	text-align: center;
	margin: 0 15px 0 0;
	font-size:10px;
}
#header .box .image a{
	color:#000;
	text-decoration:none;
}
#header .box .image a:hover{text-decoration:underline;}
#header .box .visual {
	float: left;
	margin-bottom: 0px;
	border: 1px solid #ddd;
}
#header .box .image {
	float: left;
	border: 4px solid #fff;
}
#header .box .text {
	overflow: hidden;
	height: 1%;
	color: #000;
}

/*footer start*/
#footer {
	overflow: hidden;
	width: 960px;
	background:#000;
	padding-bottom: 22px;
}
#footer ul {
	text-align: center;
	line-height: 28px;
	background-color: #cae4ff;
	width:960px;
	overflow:hidden;
}
#footer ul li {
	padding: 0 10px 0 14px;
	display: inline;
	line-height: 28px;
	background: url(../images/footer-sep.gif) no-repeat 0 50%;
}
#footer ul li:first-child {background: none;}
#footer ul li a {color: #333;text-decoration: none;}
#footer ul li a:hover {text-decoration: underline;}
#footer p, #footer span {
	font-size: 11px;
	color: #666;
	margin-top: 8px;
}
#footer p {margin-left: 21px;}
#footer span {
	margin-right: 16px;
	float: right;
}
#footer span a {
	color: #666;
	text-decoration: none;
}
#footer span a:hover {text-decoration: underline;}
/*footer end*/
/*cufon setings*/
.cufon {
float:left;
margin:0 !important;
}